Gibts Encl. Britannica Version die nicht bei 10.3 abstürzt?

Dieses Thema im Forum "Software" wurde erstellt von buddyudo, 26. April 2004.

  1. buddyudo

    buddyudo New Member

    Benutze selbst Panther und die 2002 Standard Edition, und die schmiert umvermeidlich ab, sobald die Search Funktion benutzt wird. Wie sieht es mit anderen Versionen für Panther aus? Scheinen alle das gleiche Problem zu haben.

    Öffnen des Fontbooks hat nichts gebracht.

    Thx
     
  2. Singer

    Singer Active Member

    Mein Bruder benutzt sie unter Panther und hat bisher noch nicht geklagt. Ich werde ihn noch mal drauf anmailen und ggf. berichten.
     
  3. nanoloop

    nanoloop Active Member

    Habe von dem Prob letztens irgendwo gelesen.

    Der Rat war eine ältere Version (mmmmhhhh, ich dachte es wäre die 2002er gewesen) zu benutzen.
    Oder gibt es verschiedene Versionsstufen?
     
  4. buddyudo

    buddyudo New Member

    Eigentlich gibt es jedes Jahr eine eigene Version, und die ist unterteilt in Deluxe, Standard und so weiter, und die Probleme sind unterschiedlich. Auf der Support Seite beschreiben sie einen Fehler im Zusammenhang mit dem Font Book, was bestimmte Abstürze angeht. Allerdings scheinen einige Versionen etwas stabiler zu laufen als andere ....
     
  5. MacBelwinds

    MacBelwinds New Member

    Ich musste auf Anraten der Britannica-Autoren von 2002 auf 2003 updaten, weil sie bei mir auch nicht mehr lief (dieselben Symptome). Wenn das nicht bei allen Panther-Installationen so ist, haben die Betreffenden wohl Glück.
     
  6. Eddy13

    Eddy13 New Member

    Sürtzt bei mir auch ab, bei der Suchfunktion (10.3.3 + B 2002 Standard). Fing schon unter 10.2 nach einem Java-Update an.
    Gruß
    Eddy
     
  7. hofmeyer

    hofmeyer New Member

    Taugt die Version für Mac denn sonst? Bei zweitausendeins gibt es die 2003er DeluxeEdition für 14,95€, also quasi geschenkt oder die expanded 2002er Version auf DVD für 40,-€. Welche soll man sich da denn holen?

    Friedhelm
     
  8. MacBelwinds

    MacBelwinds New Member

    Nimm auf jeden Fall die 2003er Version. Schlecht ist sie nicht, wenn auch das Java-Interface natürlich nicht preisverdächtig ist...
     

Diese Seite empfehlen